<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


    <LinearLayout
        android:id="@+id/ll_add_img"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="@dimen/dp_10"
    >

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_add_img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        </android.support.v7.widget.RecyclerView>


    </LinearLayout>

</RelativeLayout>